package com.develop.common.food_sdk

import com.kuyuntech.cofarcooking.device.sdk.constant.core.DevStatus
import com.kuyuntech.cofarcooking.device.sdk.util.core.CofarSDK

object FoodSdkUtils {

    fun isDevRunning(): Boolean {
        return CofarSDK.devInfo().status != DevStatus.STOP.toInt()
    }

    fun parseTemp(temp: Short): Short {
        return if (temp <= 37 && temp.toInt() != 0) {
            37
        } else {
            CofarSDK.parseTemp(temp)
        }
    }


}